uuid: bda3017e-9904-4e62-b0a3-38e14c45b6e2
langcode: en
status: true
dependencies:
  config:
    - search_api.index.default_solr_index
    - views.view.solr_search_content
  module:
    - search_api
id: linked_agent
name: 'Linked Agent'
weight: 0
min_count: 1
missing: false
missing_label: others
url_alias: linked_agent
facet_source_id: 'search_api:views_page__solr_search_content__page_1'
field_identifier: name_4
query_operator: or
hard_limit: 0
exclude: false
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 5
    show_reset_link: false
    reset_text: 'Show all'
    hide_reset_when_no_selection: false
    soft_limit_settings:
      show_less_label: 'Show less'
      show_more_label: 'Show more'
empty_behavior:
  behavior: none
only_visible_when_facet_source_is_visible: true
show_only_one_result: false
show_title: false
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: 20
    settings:
      sort: ASC
  hierarchy_processor:
    processor_id: hierarchy_processor
    weights:
      build: 100
    settings: {  }
  list_item:
    processor_id: list_item
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
